
Redmine - Patch #8672

Wrong russian translation

2011-06-23 09:12 - Radik Usupov

Status: Closed Start date: 2011-06-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

There is some errors in russian translation. Please fix them. Patch attached

Related issues:

Related to Redmine - Defect #8646: Russian translation "label_follows" and "l... Closed 2011-06-20

History

#1 - 2011-06-23 09:22 - Toshi MARUYAMA

ru.yml has updated in trunk r6101 and 1.2-stable r6102 by #8646.

Which is correct translation?

#2 - 2011-06-23 10:30 - Radik Usupov

- Status changed from New to Resolved

#3 - 2011-06-23 11:12 - Toshi MARUYAMA

- Category changed from I18n to Translations

- Status changed from Resolved to Closed

Files

ru.yml.patch 916 Bytes 2011-06-23 Radik Usupov
